View Issue Details

IDProjectCategoryView StatusLast Update
0001832SymmetricDSBugpublic2014-07-29 16:50
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.2 
Target Version3.6.3Fixed in Version3.6.3 
Summary0001832: Null values aren't being passed through transforms
DescriptionWhen a transform generates a null value it is being left out of the list of columns that are sent to the client.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 6e43ff60

2014-07-25 09:14:10

chenson

Details Diff
0001832: Null values aren't being passed through transforms
0001832
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

Issue History

Date Modified Username Field Change
2014-07-25 09:13 chenson New Issue
2014-07-25 09:13 chenson Status new => assigned
2014-07-25 09:13 chenson Assigned To => chenson
2014-07-25 09:14 chenson Status assigned => resolved
2014-07-25 09:14 chenson Fixed in Version => 3.6.3
2014-07-25 09:14 chenson Resolution open => fixed
2014-07-25 10:00 chenson Changeset attached => SymmetricDS trunk r8501
2014-07-29 16:50 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 6e43ff60